{% extends 'animeflix_app/pages/video.html' %}
{% load static %}

{% block categoryFilter %}
    <form action="{% url 'v_category' %}" method="get" class="form-inline align-items-center" id="categoryForm">
        <div class="input-group flex-nowrap my-2">
            <label class="input-group-text" for="categories">Choose your Category</label>
            <select class="form-select" id="categories" name="search">
                <option value="All" selected>All</option>
                {% for c in categories %}
                    <option value="{{ c }}">{{ c }}</option>
                {% endfor %}
            </select>

            <button type="submit" id="categoryFilterButton" class="btn btn-primary btn-sm">filter</button>
        </div>
    </form>
{% endblock %}
